body				{	margin-top:0px;
				}

#wrapper		{	background-color:#ffffff;
					position:relative;
					width:980px;
					margin-left:auto;
					margin-right:auto;
					border-left:1px solid #000000;
					border-right:1px solid #000000;
					border-bottom:1px solid #000000;
				}
				
#overskrifter	{	position:relative;
					width:293px;
					float:left;
					padding-bottom:5px;
				}
				
#statistik		{	position:relative;
					width:247px;
					float:left;
					padding-left:5px;
					padding-bottom:5px;
				}
				
#statistikLeft	{	position:relative;
					width:230px;
					float:left;
					padding-left:20px;
					padding-right:20px;
					padding-bottom:5px;
				}
				
#statistikRight	{	position:relative;
					width:230px;
					float:right;
					padding-left:20px;
					padding-right:20px;
					padding-bottom:5px;
				}
				
#laesMere		{	position:relative;
					padding-left:25px;
					padding-right:25px;
				}
				
#nyhedBund		{	position:relative;
					margin-left:5px;
					margin-top:10px;
				}
				
#topBanner		{	background-color:#ffffff;
					position:relative;
					width:980px;
					height:104px;
					margin-bottom:-4px;
				}
				
#topContainer	{	width:980px;
					clear:both;
				}
				
#kampprogram	{	display:inline;
					background-image:URL('../images/kommendeKampe.jpg');
					background-repeat:no-repeat;
					position:relative;
					width:600px;
					height:388px;
					float:left;
					padding:0;
					margin:0;
				}
				
#eventkalender	{	display:inline;
					background-image:URL('../images/kommendeEvents.jpg');
					background-repeat:no-repeat;
					position:relative;
					width:379px;
					_width:379px;
					height:388px;
					float:left;
					border-left:1px solid #000000;
					padding:0;
					margin:0;
				}
				
#eventkalender2	{	display:inline;
					background-image:URL('../images/kommendeEvents.jpg');
					background-repeat:no-repeat;
					position:relative;
					width:379px;
					_width:380px;
					height:388px;
					float:left;
					border-left:1px solid #000000;
					padding:0;
					margin:0;
				}
				
#menu			{	background-image:URL('../images/menuBackground.jpg');
					background-repeat:repeat-x;
					position:relative;
					width:980px;
					height:57px;
					clear:both;
					text-align:center;
				}
				
#menu ul 			{	list-style:none;
					margin:0;
					padding:0;
					border:none;
					padding-top:15px;
				}

#menu li 			{	display:inline;
					color:#424242;
				}

#menu a.menu:link, #menu a.menu:visited, #menu a.menu:active {
					padding: 0px 27px 0px 27px;
					color: #ffffff;
					text-decoration: none;
				}
				
#menu a.menu:hover 	{	color: #ffffff;
					text-decoration:underline;
				}

#nyhederCommunityContainer {
					position:relative;
					width:978px;
				}
				
.nyheder		{	width:599px;
					padding-bottom:5px;
					vertical-align:top;
					height:400px;
				}

.community		{	width:379px;
					background-image:URL('../images/communityBG.jpg');
					vertical-align:top;
				}
				
table.content	{	border-spacing:0;
					border-collapse: collapse
				}
				
table.linkTable	{	width:480px;
				}
				
.Header2, #faciliteterHeader 
				{	position:relative;
					width:100%;
					text-align:center;
					margin-top:20px;
					margin-bottom:20px;
				}
				
.Header
				{	position:relative;
					width:100%;
					text-align:center;
					margin-top:37px;
					margin-bottom:20px;
				}
				
#communityLinks	{	position:relative;
					margin-left:40px;
					margin-bottom:20px;
				}
				
#communityLinks ul {	list-style:none;
					margin:0;
					padding:0;
					border:none;
				}

#communityLinks li {	display:block;
					color:#000000;
					padding-bottom:5px;
				}

#communityLinks a:link, #menu a:visited {
					padding: 0px 0px 0px 0px;
					color: #000000;
					text-decoration: none;
				}
				
#communityLinks a:hover 	{	color: #000000;
				}
				
#communityBund	{	position:relative;
					width:379px;
					height:10px;
					background-image:URL('../images/communityBG.jpg');
					background-repeat:no-repeat;
				}
				
#faciliteter	{	position:relative;
					width:100%;
					text-align:center;
				}
				
#mainContainer	{	height:100%;
				}

#senesteNyhed	
				{	position:relative;
					width:100%;
				}
				
#topscorerHeader {	position:relative;
					float:left;
				}
				
#topscorertxt	{	position:relative;
					float:left;
				}

#ovrigeNyheder	{	position:relative;
					width:547px;
					padding-left:25px;
					padding-right:25px;
				}				

#bund			{	background-color:#000000;
					position:relative;
					height:40px;
					width:980px;
					clear:both;
				}	
				
#content		{	position:relative;
					width:550px;
					padding-left:20px;
					padding-right:20px;
					padding-bottom:40px;
				}
				
#formular2 label
{
font-family:Verdana, Arial, Sans-Serif;
font-size: 11px;
color:#000000;
width:60px;
text-align:left;
float:left;
}

#kommentarfelt label
{
font-family:Verdana, Arial, Sans-Serif;
font-size: 11px;
color:#000000;
width:100px;
text-align:left;
float:left;
}

#kommentarfelt input.txt
{
width:340px;
margin-bottom:2px;
}

#kommentarfelt textarea.txt
{
width:340px;
margin-bottom:2px;
}

img.noBorder	{	border:0px;
				}	
				
img.floatRight	{	float:right;
					margin-left:10px;
					margin-bottom:10px;
					border:1px solid #000000;
				}
				
img.centreret	{	border:1px solid #000000;
					margin-left:auto;
					margin-right:auto;
				}
				
.centreretDiv	{	text-align:center;
					width:100%;
				}
				
.eventTabel		{	width:340px;
					margin-left:30px;
					margin-top:120px;
					border-spacing:0;
					border-collapse:collapse;
				}
				
.kampprogramTabel		
				{	
					margin-left:90px;
					margin-top:130px;
					border-spacing:0;
					border-collapse:collapse;
				}
				
.kampprogramKlub1
				{	width:131px;
					text-align:center;
					font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;	
				}
				
.kampprogramKampe
				{	margin-left:30px;
					margin-top:0px;
				}
				
.kampprogramHjemme
				{	width:330px;
					font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
					padding-top:18px;
				}

.kampprogramKampdato
				{	width:130px;
					font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
					padding-top:18px;
				}
				
.kampprogramTid
				{	width:70px;
					font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
					padding-top:18px;
				}
				
.kampprogramKlubMidt
				{	width:140px;
				}
				
.kampprogramKlub2
				{	width:131px;
					text-align:center;
					font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
				}
				
.kampprogramDato {	padding-top:70px;
					text-align:center;
					font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
				}
				
.eventTabelTilbage		
				{	width:340px;
					margin-left:30px;
					margin-top:20px;
					border-spacing:0;
					border-collapse:collapse;
				}
				
.eventDato, .eventOverskrift		
				{	font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
					font-weight:bold;
					padding-top:15px;
				}
				
.eventTXT		{	font-family:Verdana,Arial,Sans-Serif;
					font-size:12px;
				}

td.nyhed			{	width:285px;
					padding-left:20px;
					padding-right:20px;
					vertical-align:top;
				}	

td.verticalTop	{	vertical-align:top;
				}		

td.linkIMG		{	width:50px;
					height:50px;
				}

td.linkTXT		{	width:200px;
					height:50px;
				}
	
table.banen		{	border-collapse:collapse;
					height:400px;
				}
				
table.oplysninger{	border-collapse:collapse;
					width:300px;
					border-bottom:1px solid #cccccc;
				}
				
table.banen label
{
font-family:Verdana, Arial, Sans-Serif;
font-size: 11px;
color:#000000;
width:75px;
text-align:left;
float:left;
}

table.banen2		{	border-collapse:collapse;
				}
				
table.banen2 label
{
font-family:Verdana, Arial, Sans-Serif;
font-size: 11px;
color:#000000;
width:175px;
text-align:left;
float:left;
}
	
td.baglinie		{	background-image:URL('../images/baglinie1.jpg');
					background-repeat:no-repeat;
					height:30px;
					width:500px;
					vertical-align:top;
				}
				
td.baglinie3		{	background-image:URL('../images/baglinie1.jpg');
					background-repeat:no-repeat;
					height:15px;
					width:500px;
					vertical-align:top;
				}
				
td.baglinie2		{	background-image:URL('../images/baglinie2.jpg');
					background-repeat:no-repeat;
					height:20px;
					width:500px;
					vertical-align:top;
				}
				
td.banenRepeat	{	background-image:URL('../images/sidelinie.jpg');
					background-repeat:repeat-y;
					width:540px;
					vertical-align:top;
				}
				
td.banenRepeat2	{	background-image:URL('../images/sidelinie.jpg');
					background-repeat:repeat-y;
					width:460px;
					vertical-align:top;
					padding-left:40px;
					vertical-align:top;
				}
				
td.spillerloginform	
				{	padding-top:20px;
					padding-left:90px;
					padding-right:20px;
					vertical-align:top;
				}
				
td.spillerprofilfejllogin	
				{	padding-top:20px;
					padding-left:20px;
					padding-right:20px;
					vertical-align:top;
				}
				
td.opretprofil	{	padding-left:50px;
					padding-top:20px;
					vertical-align:top;
				}
				
td.maalmand		{	text-align:center;
					padding-bottom:50px;
					vertical-align:top;
				}
				
td.forsvar, td.midtbane
				{	width:135px;
					padding-bottom:50px;
					vertical-align:top;
					padding-left:10px;
					padding-right:10px;
				}
				
td.midtbane2		{	width:135px;
					padding-bottom:50px;
					vertical-align:top;
					padding-left:45px;
					padding-right:10px;
				}
				
td.midtbane3		{	width:90px;
					padding-bottom:50px;
					vertical-align:top;
					padding-left:45px;
					padding-right:10px;
				}
				
td.angriber		{	width:270px;
					text-align:center;
					vertical-align:top;
					padding-left:10px;
					padding-right:10px;
				}
				
td.spillerprofil_profil
				{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					vertical-align:top;
				}
				
td.spillerprofil_profilLeft
				{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					width:100px;
					vertical-align:top;
				}
				
td.spillerprofil_profilRight
				{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					width:200px;
					vertical-align:top;
				}
				
td.profil_statistik
				{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					vertical-align:top;
					width:60%;
				}
				
td.profilbillede
				{	width:40%;
					vertical-align:top;
					padding-right:20px;
				}
				
td.profilbeskrivelse
				{	vertical-align:top;
					width:40%;
					padding-right:20px;
				}
				
textarea.txt
{
font-family:Arial, Verdana, Sans-Serif;
font-size: 12px;
color:#000000;
width:250px;
height:200px;
line-height:120%;
}

select
{
width:256px;
margin-bottom:2px;
}

input.txt
{
width:250px;
margin-bottom:2px;
}

label
{
font-family:Verdana, Arial, Sans-Serif;
font-size: 11px;
color:#000000;
width:160px;
text-align:left;
float:left;
}


/*TEKSTSTYLING*/

a.generel		{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					text-decoration:none;
				}
				
a.underline		{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					text-decoration:underline;
				}

a.links			{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
				}
				
a.links:active, a.links:visited {
					font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
				}

a.menu			{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#ffffff;
					letter-spacing:1px;
				}

a.communityLinks {	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					text-decoration:none;
				}
				
a.communityLinks:active, a.communityLinks:visited 
				{
					font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					text-decoration:none;
				}
				
p.generel		{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
				}
				
p.generelBig	{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					font-weight:bold;
				}
				
p.generelSmall	{	font-family:Verdana, Arial, Sans-Serif;
					font-size:10px;
					color:#000000;
					line-height:150%;
				}
				
p.centreret		{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					text-align:center;
				}
				
.statistiktxt	{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					font-style:normal;
				}
				
.statistikHeader	
				{	font-family:Verdana, Arial, Sans-Serif;
					font-size:12px;
					color:#000000;
					line-height:150%;
					font-weight:bold;
					font-style:normal;
				}
				
span.formElementError 
				{	color: red;
					font-size: 8pt;
					visibility: hidden;
					text-align: left;
					margin: 0;
					padding: 0;
				}

p.errormsg
				{	font-family:Verdana, Arial, Sans-Serif;
					font-size:8px;
					color:#000000;
					margin: 0;
					padding: 0;
				}